Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 03 Jun 2021 02:03:18 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I ordered the product before 3 days,I got products today.
Very fast service,thank you.iam always using xxl size and  I got the product also written XXL but the size is little more
May the brand size is different, there is any other way I can change the product size.i need same product,but this brand size XL suites me.if any options there please tell me https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2655880